@font-face{
    font-family: 'P';
    src : url('../../font/Poppins-Regular.ttf');
}
@font-face{
    font-family: 'pb';
    src : url('../../font/Poppins-Bold.ttf');
}
h2 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h3 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h4 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h5 {
    font-family: pb !important;
    font-weight: 600 !important;
}
.pc{
    display: none;
}
.yd{
    display: block;
}
*{
    margin: 0;
    padding: 0;
    font-family:p;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    cursor: pointer;
}
body{
    max-width: 7.5rem;
    margin: 0 auto;
}
.banner{
    width: 7.5rem;
    height: 12rem;
    margin: 0 auto;
    background: url(../img/banner.jpg) no-repeat;
    background-size: 100% 100%;
}
.title1 {
    width: 100%;
    height: 0.48rem;
    font-size: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    color: #000;
    padding-top: 0.55rem;
    padding-bottom: 0.38rem !important;
    text-transform: uppercase;
    font-family: 'pb' !important;
}
.title1 img{
    width: 0.12rem;
    height: 0.33rem;
    margin-left: 0.07rem;
}
.title {
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
    line-height: 0.42rem;
    font-size: 0.26rem;
    text-align: center;
    color: #666;
    padding-bottom: 0.43rem;
}
.title span {
    width: 6.5rem;
    height: auto;
    margin: 0 auto;
    line-height: 0.36rem;
    font-size: 0.3rem;
    text-align: center;
    color: #e6131a;
    font-weight: 600;
    font-family: pb;
}
.various{
    width: 7.5rem;
    height: 12.4rem;
    margin: 0 auto;
    background: url(../img/1240.jpg) no-repeat;
    background-size: 100% 100%;
}
.variouscenter{
    width: 6.9rem;
    height: auto;
    margin: 0 auto;
}
.variousbox{
    width: 7rem;
    height: auto;
    box-shadow: 0px 0px 6px #ccc;
    position: relative;
    /* border-radius: 0.2rem; */
    overflow: hidden;
    /* background: url(../img/428.jpg) no-repeat; */
    background-size: 100% 100%;
    margin-top: 0.3rem;
}

.variousbox img{
    width: 7rem;
    height: 4.67rem;
    /* position: absolute; */
    display: block;
    /* right: 0.35rem; */
    top: 0rem;
}
.variousbox h3{
    width: auto;
    padding-left: 0.3rem;
    height: auto;
    font-size: 0.3rem;
    padding-top: 0.6rem;
    padding-bottom: 0.1rem;
    font-weight: 600;
    font-family: pb;
    color: #000;
}
.varioustitle{
    width: auto;
    padding-left: 0.3rem;
    font-size: 0.26rem;
    line-height: 0.55rem;
    text-align: left;
    color: #666;
}
.red{
    width: 3.34rem;
    height: 0.7rem;
    background: url(../img/quote.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    border-radius: 0.75rem;
    font-size: 0.28rem;
    font-family: pb;
    font-weight: 600;
    text-align: center;
    line-height: 0.75rem;
    /* margin-top: 0.35rem; */
    margin: 0 auto;
    margin-top: 0.2rem;
    margin-bottom: 0.3rem;
}
.b{
    width: 7.5rem;
    height: 14.23rem;
    background: #223544;
    background-size: 100% 100%;
    margin: 0 auto;
}
.bcenter{
    width: 6.9rem;
    height: 9.23rem;
    margin: 0 auto;
}
.bbox{
    width: 6.9rem;
    height: 10.35rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-between;
    margin: 0 auto;
    margin-top: 0.23rem;
}
.bbox img{
    width: 2.21rem;
    height: 5.09rem;
    border-radius: 0.2rem;
    /* border: 1px solid #fff; */
    /* box-shadow: 0px 0px 3px #eee; */
}
.aerial{
    width: 7.5rem;
    height: 3.16rem;
    margin: 0 auto;
    background: url(../img/316.jpg) no-repeat;
    background-size: 100% 100%;
}
.aerialcenter{
    width: 6.9rem;
    height: 4.27rem;
    margin: 0 auto;
}
.aerialcenter h2{
    width: 100%;
    height: auto;
    font-size: 0.36rem;
    line-height: 0.48rem;
    text-align: center;
    color: #fff;
    padding-top: 0.55rem;
    padding-bottom: 0.18rem;
}
.aerialcenter h2 span{
    color: #f4fc25;
}
.detail{
    width: 7.5rem;
    height: auto;
    background: #1e2535;
    margin: 0 auto;
    padding-bottom: 0.47rem;
}
.detailcenter{
    width: 6.9rem;
height: auto;
margin: 0 auto;
}
.detailcenter h2{
    height: 1.4rem;
    font-size: 0.48rem;
    text-align: center;
    line-height: 1.4rem;
    color: #fff;
    text-transform: uppercase;
    font-family: pb;
    font-weight: 600;
}
.detailbox {
    width: 6.9rem;
    height: 3.111rem;
    background: #fff;
    position: relative;
    /* border: 0.01rem solid #c90915; */
}

.detailbox img{
    width: 3.37rem;
    height: 3.11rem;
    float: left;
}
.detailbox1{
    width: 3.34rem;
    height: 2.81rem;
    float: right;
}
.detailbox1 h3{
    width: auto;
    height: auto;
    font-family: pb;
    text-align: left;
    padding-left: 0.35rem;
    font-size: 0.26rem;
    line-height: 0.36rem;
    padding-top: 0.25rem;
    color: #000;
}
.details{
    width: 2.7rem;
    height: auto;
    margin-left: 0.35rem;
    color: #666;
    font-size: 0.22rem;
    line-height: 0.37rem;
    text-align: left;
    padding-top: 0.15rem;
}
.d1{
    width: 0.82rem !important;
    height: 0.85rem !important;
    position: absolute;
    top: 0rem;
}
.e{
    width: 7.5rem;
    height: 10.03rem;
    background: #f7f7f7;
    background-size: 100% 100%;
    margin: 0 auto;
}
.ecenter{
    width: 6.9rem;
    height: auto;
    margin: 0 auto;
}
.bits{
    width: 7.5rem;
    height: 11.34rem;
    padding-bottom: 1.5rem;
    margin: 0 auto;
    /* background: url(../img/1134.png) no-repeat; */
    /* padding-bottom: 0.87rem; */
    background-size: 100% 100%;
}
.bitscenter{
    width: 6.9rem;
    height: auto;
    margin: 0 auto;
}
.bitbox{
    width: 7rem;
    height: 10.76rem;
    display: flex;
    background: url(../img/ddt11.png) no-repeat;
    background-size: 100% 100%;
    align-content: space-between;
    /* display: none; */
    margin: 0 auto;
}
.bitbox img{
    width: 3.34rem;
    height: 2.82rem;
    border: 1px solid #e61f27;
}
.perfect{
    width: 7.5rem;
    height: auto;
    margin: 0 auto;
}
.perfectcenter{
    width: 7rem;
    height: auto;
    margin: 0 auto;
}
.perfectcenter h2{
    height: 1.4rem;
    font-size: 0.48rem;
    width: 6.9rem;
    line-height: 1.4rem;
    text-align: center;
    font-family: pb;
    padding-bottom: 0rem;
    padding-top: .2rem;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}

.perfectcenter ul{
    width: 6.93rem;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
}
.perfectcenter ul li{
    width: 6.9rem;
    height: 10.96rem;
    border-radius: 0rem !important;
    background: #fff3ed;
    position: relative;
    border-radius: 0.2rem;
    transition: 0.4s;
    border: 0.01rem solid red;
}
.f1{
    width: 6.9rem;
    height: 4.16rem;
    margin-bottom: 0.4rem;
    /* position: absolute; */
    top: 0.35rem;
    left: 0.25rem;
}
.perfectcenter h3{
    width: auto;
    height: auto;
    font-size: 0.3rem;
    font-weight: 600;
    font-family: pb;
    color: #000;
    padding-left: 0.25rem;
    position: absolute;
    top: 5.1rem;
    line-height: 0.42rem;
}
.f2{
    width: 1.3rem;
    height: 1.05rem;
    background: url(../img/xin.png) no-repeat;
    background-size: 100% 100%;
    font-size: 0.26rem;
    line-height: 0.36rem;
    font-family: p;
    text-align: left;
    color: #333;
    position: absolute;
    top: 4.9rem;
    right: 0.2rem;
}
.yellow{
    background: #fff3ed !important;
    transition: 0.4s;
    cursor: pointer;
}
.cc{
    width: 7.5rem;
    height: auto;
    background: #fff;
    padding-bottom: 0.7rem;
    margin: 0 auto;
    /* margin-top: 0.5rem; */
}
.cc h2{
    width: 7.5rem;
    font-size: 0.48rem;
    color: #000;
    text-align: center;
    height: 1.4rem;
    text-transform: uppercase;
    line-height: 1.4rem;
}

.bbs{
    width: 1.02rem;
    height: 1.27rem;
    position: absolute;
    top: 0rem;
    left: 0.1rem;
}
.omp{
    width: 7.5rem;
    height: 8.25rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    padding-bottom: 0.7rem;
}
.omp_center{
    width: 7.1rem;
    height: 8.25rem;
    margin: 0 auto;
}
.mySwiper15 .swiper-pagination-bullet-active{
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 0.5rem;
}
.hot{
    width: 1.3rem;
    height: 0.75rem;
    position: absolute;
    top: 0.6rem;
    left: 0.5rem;
}
.mySwiper15 .poms{
    width: 100%;
    height: 1.3rem;
    border-bottom: 1px solid #fad0d1;
    font-size: 0.36rem;
    font-weight: 600;
    text-align: left;
    line-height: 1.3rem;
    position: relative;
    color: #000;
}
.tiaos{
    width: 1rem;
    height: 6px;
    border-radius: 5px;
    background: #e6131a;
    position: absolute;
    left: 0rem;
}
.swiper-pagination-bullet{
    background: #e6131a !important;
    width: 0.5rem !important;
    height: 0.5rem !important;
    border-radius: 0.5rem !important;
    font-size: 0.28rem !important;
    line-height: 0.55rem !important;
    color: #fff !important;
    text-align: center;
    font-weight: 600;
}
.biaodan{
    width: 7.5rem;
    height: auto;
    padding-top: 0.66rem;
    padding-bottom: 0.96rem;
   background: url(../img/kk.webp) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.biaodancenter{
    width: 6.9rem;
    height: auto;
    margin: 0 auto;
}
.biaodancenter h2{
    font-size: 0.48rem;
    height: 0.48rem;
    font-weight: 600;
    color: #000;
    text-align: center;
    line-height: 0.48rem;
}
.biaodantxt{
    width: 100%;
    height: auto;
    font-size: 0.26rem;
    line-height: 0.42rem;
    color: #000;
    text-align: center;
    padding-top: 0.2rem;
}
.biaodanbox{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 6.9rem;
    height: 6.5rem;
    margin: 0 auto;
    margin-top: 0.25rem;
}
.boxbox{
    width: 6.9rem;
    height: 0.7rem;
    position: relative;
}
.boxbox1{
    width: 6.9rem;
    height: 2.05rem;
    position: relative;
}
.boxbox input{
    width: 6.86rem;
    height: 0.66rem;
    border: 0.01rem solid #ccc !important;
    border-radius: 5px;
    font-size: 0.28rem;
    display: block;
    text-indent: 0.55rem;
}
.boxbox img{
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
}
.boxbox1 textarea{
    width: 6.31rem;
    font-size: 0.28rem;
    height: 1.81rem;
    border: 2px solid #eee;
    border-radius: 5px;
    display: block;
    resize: none;
    padding-left: 0.55rem;
    padding-top: 0.2rem;
}
.boxbox1 img{
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    left: 0.2rem;
    top: 0.2rem;
    
}
.biaodanbtn{
    width: 3.25rem;
    height: 0.7rem;
    background: #e6131a;
    color: #fff;
    box-shadow: 0px 0px 6px #e6131a;
    /* border-radius: 50px !important; */
    font-size: 0.3rem;
    border: 1px solid #e6131a !important;
    border-radius: 5px;
    line-height: 0.7rem;
    text-align: center;
    font-weight: 600;
    display: table;
    margin: 0 auto;
    margin-top: 0.4rem;
}
#bkform3{
  position: fixed;
  z-index: 99999999;
  top: 0%;
  display: none;
}

.form3 {
    box-shadow: 0px 0.03rem 0.24rem 0.01rem rgba(3, 69, 158, 0.03921569);
    font-size: 0.20rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
  }
  .form3 .dropdown.active .option {
    display: block;
  }
  .form3 .dropdown {
    position: relative;
    width: 100%;
    height: 0.58rem;
  }
  .form3 .dropdown input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0, 19, 35, 0.03);
    border: none;
    outline: none;
    padding: 0 0.24rem;
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
  }
  .form3 .dropdown::before {
    content: "";
    position: absolute;
    right: 0.24rem;
    top: 0.15rem;
    z-index: 10000;
    width: 0.14rem;
    height: 0.14rem;
    border: 0.02rem solid #001323;
    border-top: 0.02rem solid transparent;
    border-right: 0.02rem solid transparent;
    transform: rotate(-45deg);
    transition: 0.5s;
    pointer-events: none;
  }
  
  .form3 .dropdown.active::before {
      top: 0.25rem;
      transform: rotate(-225deg);
  }
  .form3 .dropdown .option {
    height: 2.32rem;
    display: none;
    position: absolute;
    top: 0.58rem;
    width: 100%;
    background-color: #ffffff;
    overflow-y: auto;
  }
  .form3 .dropdown .option div {
    height: 0.58rem;
    line-height: 0.58rem;
    padding: 0 0.24rem;
    cursor: pointer;
  }
  .form3 .dropdown .option div:hover {
    background-color: rgba(0, 19, 35, 0.1);
  }
  .form3 .contact-way {
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
   
    color: #001323;
    /*display: flex;*/
    justify-content: space-between;
  }

  .form3 .contact-way input {
    text-indent: 0.24rem;
    width: 100%;
    height: 0.65rem;

    border: 1px solid #cccccc;
    font-size: 0.24rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
  }
  .form3 .Requirement p {
    margin-top: 0.1rem;
    margin-bottom: 0.17rem;
  }
  .form3 .Requirement textarea {
    width: 90%;

    resize: none;
    text-indent: 0.24rem;
    border: 1px solid #cccccc;
    padding: 0.24rem 0rem;
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
  }
  .form3 .submit {
    text-align: center;
    margin-top: 0.27rem;
  }
  .form3 .submit button {
    padding-left: 1rem;
    padding-right: 1rem;
    height: 0.68rem;
    background: #1daf0f;
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    font-size: 0.28rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
font-weight: 600;
    color: #f9fbfc;
  }

.form3 .contact-way {
       font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    width: 90%;
    margin: 0 auto;
    color: #001323;
    margin-top: 0.1rem !important;
    /* margin-left: 0.5rem !important;*/
}


.guanbi{
  float: right;
  position: absolute;
  top: -0.15rem;
  right: -0.15rem;

}
.hint{
  font-size: 0.18rem;
  color: red;
}

.ls{
    width: 7.5rem;
    height: 3.8rem;
    margin: 0 auto;
    border-bottom: 1px solid #323232;
    background: #202020;
}
.ls_1{
    width: 6.56rem;
    height: 3.4rem;
    margin: 0 auto;
}
.ls_title{
    width: 6.56rem;
    height: 0.78rem;
    line-height: 0.78rem;
    font-size: 0.48rem;
    font-weight: 600;
    color: #fff;
    padding-top: 0.4rem;
    padding-bottom: 0.15rem;
}
.ls_box{
    width: 4px;
    height: 0.28rem;
    background: rgba(14,150,205);
    margin-top: 0.25rem;
    margin-right: 0.1rem;
    float: left;
}
.this_box{
    width: 6.56rem;
    height: 0.32rem;
    line-height: 0.36rem;
    font-size: 0.28rem;
    color: #7e7e7e;
    margin-top: 0.15rem;
}
.this_box img{
    width: 0.32rem;
    height: 0.32rem;
    margin-right: 0.1rem;
    float: left;
}
.bottom_bottom{
    width: 7.5rem;
    height: 0.78rem;
    background: #202020;
    margin: 0 auto;
}
.bottom_bottom_center{
    width: 6.56rem;
    height: 0.78rem;
    line-height: 0.78rem;
    text-align: center;
    margin: 0 auto;
    font-size: 0.28rem;
    color: rgba(255, 255, 255, 0.8);
}
.listtxt{
    width: 7.5rem;

    height: auto;
    margin: 0 auto;
}
.listtxtcenter{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
    font-size: 0.26rem;
    line-height: 0.36rem;
    color: #000;
    text-align: center;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}
.details_box{
    /* width: 1.08rem; */
    /* height: 0.05rem; */
    /* background: #c90915; */
    /* margin: 0 auto; */
    /* margin-bottom: 0.65rem; */
}
.varioustitle img{
    width: 0.21rem;
    height: 0.2rem;
    float: left;
    margin-top: 0.15rem;
    margin-right: 0.1rem;
}
.aertitles{
    font-size: 0.24rem;
    line-height: 0.42rem;
    text-align: center;
    font-family: p;
    color: #fff;
    font-weight: 400;
    padding-top: 0.6rem;
}
.aertitles2{
    width:7rem;
    height: auto;
    font-size: 0.26rem;
    line-height: 0.32rem;
    padding-top: 0.22rem;
}
.detailcenter h2 img{
    width: 0.12rem;
    height: 0.33rem;
    margin-left: 0.1rem;
}
.quote2{
    width: 4.33rem;
    height: 0.88rem;
    background: url(../img/quote2.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-top: 0.3rem;
}
.ecenter .quote2{
    margin-top: 10.3rem;
}
.perfectcenter h2 img{
    width: 0.12rem;
    height: 0.33rem;
    margin-left: 0.07rem;
}
.cc h2 img{
    width: 0.12rem;
    height: 0.33rem;
    margin-left: 0.05rem;
}
.cccenter{
    width: 6.9rem;
    height: auto;
    font-size: 0.26rem;
    color: #fff;
    font-weight: 400;
    font-family: p;
    text-align: left;
    line-height: 0.48rem;
    margin: 0 auto;
}
.pp1{
    width: 7rem;
    height: 9.42rem;
    margin: 0 auto;
    /* border: 0.01rem solid red; */
    margin: 0 auto;
    display: block;
    margin-top: 0.2rem;
}
.pp{
    width: 6.95rem;
    height: 2.31rem;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 0.2rem;

}
.pp2{
    width: 3.4rem;
    height: 2.29rem;
    border: 0.01rem solid red;

}
.variouscenter video{
    width: 7rem;
    height: 4rem;
    margin: 0 auto;
    margin-top: 0.4rem;
    display: block;
}
.var_tits_box{
    width: 7rem;
    height: auto;
    font-size: 0.3rem;
    line-height: 1rem;
    text-align: left;
    color: #fff;
    font-weight: 600;
    font-family: 'pb';
    text-indent: 0.6rem;
}
.var_tits_box img{
    width: 0.15rem;
    height: 0.26rem;
    margin-left: 0.1rem;
    margin-top: 0.3rem;
}
.de6877{
    width: 0.68rem;
    height: 0.77rem;
    font-size: 0.6rem;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-align: center;
    line-height: 0.77rem;
    color: #fff;
    margin: 0 auto;
    background: url(../img/6877.png) no-repeat;
    background-size: 100% 100%;
}
.list_bux{
    width: 5.8rem;
    height: auto;
    font-size: 0.3rem;
    line-height: 0.55rem;
    /* text-align: center; */
    color: #333;
    margin: 0 auto;
}
.list_bux img{
    width: 0.22rem;
    height: 0.23rem;
    float: left;
    margin-right: 0.1rem;
}
.list_bux img{
    width: 0.22rem;
    height: 0.23rem;
    float: left;
    margin-top: 0.12rem;
}

.ecenter ul{
    width: 7.1rem;
    height: 8.51rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    flex-wrap: wrap;
}
.ecenter ul li{
    width: 3.42rem;
    height: 3.77rem;
    border: 0.01rem solid #fe7105;
    background: #fff;
    position: relative;
}
.relats{
    width: 3.63rem;
    height: 2.55rem;
    overflow: hidden;
   
}
.relats img{
    width: 3.42rem;
    height: 2.55rem;
    transition: 0.4s;
}
.relats img:hover{
    transition: 0.4s;
    transform: scale(1.05);
    cursor: pointer;
}
.relats_titles{
    width: 3.02rem;
    height: auto;
    font-size: 0.24rem;
    color: #000;
    text-align: left;
    line-height: 0.4rem;
    padding-top: 0.2rem;
    font-family: p;
    margin: 0 auto;
}
.relat1_button{
    width: 2.25rem;
    height: 0.5rem;
    background: url(../img/buttons1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: -0.25rem;
    left: 0.665rem;
    cursor: pointer;
}
.qies{
    width: 100%;
    background: url(../img/1950.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    height: 19.5rem;
    overflow: hidden;
}
.dianqie{
    width: 0.29rem;
    height: 0.07rem;
    background: url(../img/dian.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    /* margin-top: 0.2rem; */
}
.qiescenter{
    width: 7.1rem;
    height: 19.1rem;
    padding-top: 0.4rem;
    margin: 0 auto;
}
.qiescenter .title1{
    color: #fff;
}
.qiescenter .title{
    color: rgba(255, 255, 255, 0.8);
}
.qiescenter img{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
}
.xintu{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
    margin-top: 0.4rem;
}
.xintu img{
    width: 7rem;
    height: auto;
    margin: 0 auto;
    display: block;
}
.biaodan{
    width: 7.5rem;
    height: auto;
    padding-top: 0.66rem;
    padding-bottom: 0.96rem;
    background: #fff5ec !important;
    background: url(../img/kk.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.biaodancenter{
    width: 6.9rem;
    height: auto;
    margin: 0 auto;
}
.biaodancenter h2{
    font-size: 0.48rem;
    height: 0.48rem;
    font-weight: 600;
    color: #000;
    text-align: center;
    line-height: 0.48rem;
    text-transform: uppercase;
}
.biaodantxt{
    width: 6.15rem;
    height: auto;
    font-size: 0.26rem;
    line-height: 0.42rem;
    color: #000;
    margin: 0 auto;
    text-align: left;
    padding-top: 0.2rem;
}
.biaodanbox{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 6.9rem;
    height: 6.5rem;
    background: #fff;
    padding-top: 0.4rem;
    padding-bottom: 0.3rem;
    margin: 0 auto;
    margin-top: 0.25rem;
    border-radius: 0.3rem;
}
.boxbox{
    width: 6.9rem;
    height: 0.7rem;
    position: relative;
}
.boxbox1{
    width: 6.9rem;
    height: 2.05rem;
    position: relative;
}
.boxbox input{
    width: 6.06rem;
    height: 0.66rem;
    border: 0.01rem solid #eee;
    border-radius: 5px;
    font-size: 0.28rem;
    display: block;
    text-indent: 0.55rem;
    color: #666;
    margin: 0 auto;
}
.boxbox img{
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    top: 0.2rem;
    left: 0.55rem;
}
.boxbox1 #dr_liuyan{
    width: 5.51rem !important;
    font-size: 0.28rem !important;
    height: 1.81rem !important;
    border: 0.01rem solid #ccc !important;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    resize: none;
    padding-left: 0.55rem;
    color: #666;
    padding-top: 0.2rem;
}
.boxbox1 textarea::placeholder{
  color:#666 !important;
}
.boxbox input::placeholder{
  color:#666 !important;
}
.boxbox1 img{
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    left: 0.58rem;
    top: 0.2rem;
    
}
.biaodanbtn{
    width: 2.96rem;
    height: 0.98rem;
    background: linear-gradient(to right, #ffb222, #ff610e);
    color: #fff;
    box-shadow: 0px 0px 6px #e7d7c6;
    /* border-radius: 50px !important; */
    font-size: 0.3rem;
    border: 1px solid #e7d7c6 !important;
    border-radius: 0.01rem;
    line-height: 0.98rem;
    text-align: center;
    font-weight: 600;
    left: 2.1rem;
    position: absolute;
    display: table;
    margin: 0 auto;
    /* margin-top: 0.4rem; */
    text-indent: -0.4rem;
    font-family: 'pb';
    border-radius: 0.15rem;
    bottom: -0.6rem;
}
.fei {
    width: 0.38rem;
    height: 0.32rem;
    float: left;
    margin-top: 0.27rem;
    margin-left: 0.39rem;
}
.buttons img{
    width: 0.35rem;
    float: right;
    margin-top: 0.2rem;
    margin-right: 0.5rem;
}
.ddmp_bottom{
  width: 100%;
  height: 100% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 1rem;
  margin: 0 auto;
}
.bottom_bakul{
  width: 7.1rem;
  height: 11.1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bottom_bak1{
  width: 7.1rem;
  height: 4.5rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.48rem;
  color: #fff;
  text-align: left;
  line-height: 0.9rem;
  font-family: pb;
  height: 0.9rem !important;
  width: 7.1rem;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.6rem;
  font-size: 0.26rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  overflow: hidden;
  bottom: 0rem;
  left: 0rem;
}
.bak_bottom_aicenter{
  width: 7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.47rem !important;
  height: auto;
  position: absolute;
  left: 2.3rem;
  top: 0.7rem;
}
.bottom_titls{
  width: 7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 3.7rem;
  font-size: 0.17rem;
  font-family: p;
  text-align: center;
  color: rgba(255,255,255,0.6);
}
 .cookies_m{
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    position: fixed;
    bottom: 0rem;
    color: #ffffff;
    font-size: 12px;
    height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 20px;
    /*box-shadow: 0px 0px 6px #ddd;*/
    z-index: 99999999999;
    }
        .cjs{
    display: none !important;
}
.cookiestitle{
        width: auto;
        height: auto;
        font-size: 12px;
        color: #ffffff;
        border: 0.01rem solid #7d7b7b;
        display: inline-block;
        margin-top: 0.2rem;
        background: #7d7b7b;
        padding: 5px 10px;
        border-radius: 20px;
        margin-left: 10px;
        float: right;
        margin-right: 0.5rem;
        position: relative;
        top: -20px;
}
#dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #aaa !important;
    border: 0.01rem solid;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}

  
  

       .biaos{
        /*display: none;*/
        /* display: none; */
        position: fixed;
        width: 95% !important;
        top: 7%;
        margin-left: 0% !important;
        left: 2% !important;
        background: #fff;
        box-shadow: 0px 0px 6px #ccc;
        z-index: 9999999;
        padding: 50px 0;
    }
    .biaos .infor .tit{
                text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
    }
    .biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}
.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.biaos .btm_box{
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}
.biaos .btns_list{
        margin: 0 auto;
    display: block;
    float: none;
}
.biaos .green{
        background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #d2d2d2;
}
.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}
.kuangs{
        width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}
.close_btn{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border:2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px; cursor: pointer;
    
}
.form-control input::placeholder{
    color: #000 !important;
   }
 .form-control  textarea::placeholder{
    color: #000 !important;
   }
   .header .left{
height: auto !important;
   }
.buttons img {
    width: 0.35rem;
    float: right;
    margin-top: 0.2rem;
    margin-right: 0.5rem;
}
